{
    "dc_identifier": "nl.ws0539.2k.2026.16",
    "dc_title": "Verlening omgevingsvergunning voor het verplaatsen van een beregeningsput. De werkzaamheden vinden plaats in de buurt van de Provincialeweg in Hoogeloon (344257)",
    "dc_type": "2k",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2026-471.html",
    "dc_publisher": "ws0539",
    "dc_creator": "BeschikkingScraper_v1",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-13",
    "foi_publishedDate": "2026-01-12",
    "dc_date_year": "2026",
    "dc_publisher_name": "Waterschap De Dommel",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap De Dommel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "9",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0539.2k.2026.16.doc.1",
            "dc_title": "Verlening omgevingsvergunning voor het verplaatsen van een beregeningsput. De werkzaamheden vinden plaats in de buurt van de Provincialeweg in Hoogeloon (344257)",
            "foi_fileName": "f.txt",
            "dc_type": "officiele publicatie",
            "dc_source": "https://repository.overheid.nl/frbr/officielepublicaties/wsb/2026/wsb-2026-471/1/pdf/wsb-2026-471.pdf"
        },
        {
            "dc_identifier": "nl.ws0539.2k.2026.16.doc.2",
            "dc_title": "omgevingsvergunning",
            "foi_fileName": "exb-2026-730.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2026-730/1/bijlage/exb-2026-730.pdf"
        }
    ]
}